RubyGems Navigation menu

strapi 0.0.1

Easily define Strapi content as Ruby classes

Versions:

  1. 0.1.0 - February 10, 2022 (11 KB)
  2. 0.0.3 - January 05, 2022 (10.5 KB)
  3. 0.0.2 - January 05, 2022 (10.5 KB)
  4. 0.0.1 - January 04, 2022 (10 KB)

Runtime Dependencies (3):

  • activesupport >= 5.0
  • faraday >= 1.0
  • oj >= 3.0
  • Owners:

    Pushed by:

    Authors:

    • justin talbott

    SHA 256 checksum:

    f9310e021bc8c2f1071b30fe1e3050fc8354e3c2abf43a1e3757d0bd93882e47

    Total downloads 2,567

    For this version 569

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    New versions require MFA: true

    Version published with MFA: true

    Links: